## libbtm-java 1.3.3

=== debian/changelog ===
libbtm-java (1.3.3-1) unstable; urgency=low

  * Initial Release (closes: #581671).

 -- Torsten Werner <twerner@debian.org>  Sat, 15 May 2010 12:51:47 +0200
