=== debian/control ===
Source: libbtm-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7.0.50~), maven-repo-helper, gcj-jdk, ant,
 libgeronimo-jta-1.0.1b-spec-java, libgeronimo-jms-1.1-spec-java,
 libslf4j-java
Standards-Version: 3.8.4
Homepage: http://docs.codehaus.org/display/BTM/Home
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libbtm-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libbtm-java/

Package: libbtm-java
Architecture: all
Depends: ${misc:Depends}
Description: Bitronix JTA Transaction Manager
 The Bitronix Transaction Manager (BTM) is a simple but complete implementation
 of the JTA 1.0.1B API. It is a fully working XA transaction manager that
 provides all services required by the JTA API while trying to keep the code as
 simple as possible for easier understanding of the XA semantics. This is BTM's
 strongest point compared to its competitors: it is trivial to configure and
 when something goes wrong it is much easier to figure out what to do thanks to
 the great care placed in useful error reporting and logging.
