=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog | sed -n 's,^Version: \(.*\)-.*,\1,p')

export JAVA_HOME := /usr/lib/jvm/java-gcj/

D := /usr/share/java/
export CLASSPATH := $(D)slf4j-api.jar:$(D)geronimo-jms-1.1-spec.jar:$(D)geronimo-jta-1.0.1b-spec.jar

%:
	dh $@

override_dh_auto_build:
	ant -Djar.version=$(VERSION)

override_dh_auto_install:
	mh_installpom -plibbtm-java -e$(VERSION) pom.xml
	mh_installjar -plibbtm-java -l -e$(VERSION) pom.xml dist/btm-$(VERSION).jar

get-orig-source:
	uscan --force-download --download-version $(VERSION) --rename
