=== debian/watch ===
version=3

http://svn.codehaus.org/btm/branches/ (\d[\d.]*)/ debian debian/orig-tar.sh
