## libbtm-java 2.1.2

=== debian/changelog ===
libbtm-java (2.1.2-1) unstable; urgency=low

  [ by sponsor Steffen Moeller ]
  * Added pkg-java member Brian to uploaders.
  * Added DMUA flag
  * Updated dependency to libgeronimo-jta-1.1-spec-java and adjusted CLASSPATH
  [ merged from Miquel Landaeta's patch for bug #652184 ]
  * Fix lintian warning with copyright file.
  [ we all independently contributing to the previous FTBFS] (Closes: #652184)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Fri, 23 Dec 2011 23:56:40 +0100

libbtm-java (2.1.2-0ubuntu3) precise; urgency=low

  * Added missing ant-optional build-dep

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 14 Dec 2011 23:31:32 +0000

libbtm-java (2.1.2-0ubuntu2) precise; urgency=low

  * Added missing junit build-dep

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 14 Dec 2011 18:05:55 -0500

libbtm-java (2.1.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bumped Standards-Version (no changes)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 07 Dec 2011 17:06:29 +0000
