=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), maven-repo-helper, gcj-jdk, ant,
- libgeronimo-jta-1.0.1b-spec-java, libgeronimo-jms-1.1-spec-java,
- libslf4j-java
-Standards-Version: 3.8.4
+Uploaders: Torsten Werner <twerner@debian.org>, Brian Thomason <brian.thomason@eucalyptus.com>
+Build-Depends: debhelper (>= 7.0.50~), maven-repo-helper, default-jdk, ant,
+ libgeronimo-jta-1.1-spec-java, libgeronimo-jms-1.1-spec-java,
+ libslf4j-java, libmockito-java, junit, ant-optional
+Standards-Version: 3.9.2
 Homepage: http://docs.codehaus.org/display/BTM/Home
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libbtm-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libbtm-java/
