## libbtm-java 2.1.4

=== debian/changelog ===
libbtm-java (2.1.4-6build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:58:29 +0000

libbtm-java (2.1.4-6) unstable; urgency=medium

  * Team upload.
  * Depend on the version-less jar of geronimo-jms (Closes: #982727)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed Brian Thomason from the uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Feb 2021 21:43:13 +0100

libbtm-java (2.1.4-5) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-jta-1.2-spec-java
    instead of libgeronimo-jta-1.1-spec-java
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2020 16:45:20 +0200

libbtm-java (2.1.4-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911194)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Nov 2018 01:46:49 +0100

libbtm-java (2.1.4-3) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sa.
  * Add disable-tests.patch and disable the tests because they cause random
    build failures. (Closes: #829377)
  * Update homepage URL because codehaus closed down and the project has moved
    to Github.
  * Update debian/watch for Github.

  [ tony mancill ]
  * Move the package to Git.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Aug 2016 01:34:47 +0200

libbtm-java (2.1.4-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Added hamcrest-all.jar in the classpath to fix a build error
    with Java 8
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Apr 2014 16:31:31 +0200

libbtm-java (2.1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add and freshen patch for FTBFS with JDK 7. (Closes: #706702)
    - Thanks to Shuxiong Ye
  * Add fix-jms-proper-usage-mock-test.patch to address FTBFS test failure.
  * Bump Standards-Version to 3.9.5.
  * Bump debian/compat and debhelper dependency to 9.
  * Update Vcs fields to canonical URLs.

 -- tony mancill <tmancill@debian.org>  Mon, 18 Nov 2013 06:35:15 +0000
