=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/bitronix/btm/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)btm-(\d\S*)\.tar\.gz
